#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Mar 17 09:22:04 CST 2020
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1584458524314
maven-metadata-repo_evomatik.xml.lastUpdated=1584458523746
